[STRING]
30001=Confirm
30002=Cancel
30003=Quit

30051=Sending request for live video
30052=Connection completed
30053=Connection failed! Request Resending...
30054=User limit exceed!Request Resending...
30055=User acces error! Request Resending...
30056=Connection close! Request Resending...

30101=Intercom failed.
30102=Intertcom with other users！
30103=Intercom failed, try again, please wait...
30104=Intercom interrupted, try again, please wait...

30201=Capture picture succeed! File have be saved in:
30202=Open Sound
30203=Close Sound
30204=Open Talkback
30205=Close Talkback
30206=Open Video
30207=Close Video
30208=Open All Video
30209=Stop All Video
30210=Capture Picture
30211=Start Record
30212=Stop Record
30213=Split1
30214=Split4
30215=Split9
30216=Full Screen
30217=Split16

10001=6204
10002=6214
10003=6214ATM
10004=6304
10005=6308
10006=6508
10007=6516
10008=DVS1

;添加删除设备
10021=Successfully add [%s]type's device!
10022=Failed to obtain the type of device!(Maybe some net issues)
10023=The name of device cannot be empty!
10024=The IP of device cannot be empty!
10025=The Device name have be exist!
10026=The IP and port have be exist!
10027=Please select a device!
10028=The device is preview!
10029=Parked DVS Name can not be empty!
10030=Parked DVS IP can not be empty!
10031=Parked DVS Port can not be empty!
10032=Parked DVS acccount can not be empty!
10033=Parked DVS password can not be empty!
10034=The DVS is already parked!
10035=The Port can not be empty!

;通道
10041=Channel

10051=Linking Video, please wait
10052=Video successful
10053=Video failed, try again, please wait...
10054=Video account is full！try again, please wait...
10055=Video account is wrong！try again, please wait...
10056=Video linking failed！try again, please wait...
;
10061=Please select channel！
10062=Network Connection Failed
10063=Please select PTZ setting
10064=Chinese Character, letter, number only！
10065=Pelco-D
10066=Pelco-P
10067=DSCP
10068=FastDome
10069=PIH1016
10070=PIH1017
10071=JECFastD
10072=RM110
10073=Neocam
10074=BO1
10075=Pelco10
10076=Pelco11
10077=Pelco12
10078=Pelco13
10079=Pelco14
10080=Pelco15
10081=1200
10082=2400
10083=4800
10084=9600
10085=On
10086=Off
10087=NTSC
10088=PAL
10089=System Time
10090=World Time
10091=30,45,60,
10092=15,30,45,60,75,90,105,120
10093=Minute
10094=The IP or domain name is invalid!	
10095=Device is running, please close all the CHs and try again!
10096=Undefined error
10097=Please select pack time!
10098=Please select time synchronization!
10099=Successfully setup!
10100=D1
10101=HD1
10102=CIF
10103=CBR
10104=VBR
10105=25
10106=12
10107=6
10108=3
10109=1
10110=Sunday	
10111=Monday
10112=Tuesday
10113=Wednesday
10114=Thursday
10115=Friday
10116=Saturday
10117=Everyday
10118=Workday
10119=*****
10120=Up
10121=Down
10122=Open
10123=Close
10124=Absoluteness
10125=384Kbps
10126=512kbps
10127=1M
10128=2M
10129=Operation log
10130=Failed to get channels's name!
10131=Are you sure to modify the channels's name?
10132=Successfully set the channels's name!
10133=Not all weeks have be selected, please select all of the options 
10134=Not all upper limit bandwidth haver be selected, please select all options and try again!
10135=Begin time more than end time, please select all options and try again!
10136=Chl1
10137=Chl2
10138=Chl3
10139=Chl4
10140=Chl5
10141=Chl6
10142=Chl7
10143=Chl8
10144=Chl9
10145=Chl10
10146=Chl11
10147=Chl12
10148=Chl13
10149=Chl14
10150=Chl15
10151=Chl16
10152=Fail to setup!
10153=Please set all parameter!	
10154=In a group of CH, if the frame rate is 25/30 of every CH, it only can has the firt CH D1 (the other 3CHs are invalidity).If the frame rate is 12/15 of every CH, it only can has the fron two CHs (The after 2CHs are invalidity).Unlimited on frame rate.
10155=The total frame rate of this group is too high, total frame rate please don't over %d frames.
10156=Time synchronization failed!
10157=Time synchronization succeed!
10158=Alarming Event
10159=Montion Detect
10160=Number
10161=Date
10162=Action
10163=Alarming Type
10164=Sensor Code/ CH Number
10165=Manual record, restar, PTZ operate, CF operate, Disk operate, HDD format(%d), Change parater(%02d-%02d), Format CF card,
10166=Please select the log type of query!
10167=N/A
10168=Yes
10169=Please select the update file!
10170=Update failed!
10171=Upgrade files is uploading…
10172=Device name,Device IP,Device type,Alarm type,Time,Information,Zone Number,Defence area,Tel,Address,
10173=Type,Memoire,Device name,user,other,time,
10174=Window
10175=Device
10176=Channels
10177=Begin time more than end time!
10178=The channels is not video information.
10179=The channels has already existed!
10180=Please select the poll's window!
10181=Failed to read the poll's config file!
10182=Poll's Time
10183=Start Poll
10184=Stop Poll
10185=Failed to open the config file of alarming
10186=Device Name
10187=Device Type
10188=Device Port
10189=User
10190=PW
10191=Channels name can not be null!
10192=You changed the IP of the device, if the device is operating now, the video will intermit, and IP will not be valid at once, till you restarted the client software. Are you sure to change the IP of the device?
10193=Are you sure to setup the the net parameter of the device?
10194=Device IP
10195=Please select the device which you want to modify!
10196=Onetime only modify a device!
10197=简体中文
10198=Network Postponing,range 300ms~20000ms.
10199=All Channels
10200=Start update
10201=Device...
10202=Alarm Setting, Video lose, No HDD, Password error
10203=Failed to stop video, can not request alarm video.
10204=Connected alarm sever loading(
10205=Video Lose
10206=Motion Detect
10207=IO Input Alarm
10208=HDD Alarm
10209=Wrong Password!
10210=Port
10211=The machine's address is to be long! 
10212=Please select screen!
10213=Please select preview!
10214=Obtain Signal System Failed
10215=Generally
10216=Move
10217=Alarm
10218=Peak Time
10219=Please input the number betweent 1 and 200!
10220=English(US)
10221=Presetted
10222=OK
10223=Cancel
10224=User
10225=PW
10226=Locked System
10227=Alarm Time
10228=Address
10229=Linkman
10230=Tel
10231=CHL Alarm
10232=Nakedness input
10233=Other alarm
10234=Alarm
10235=NO Alarm
10236=High
10237=Low
10238=Port
10239=Type
10240=Old PW
10241=New PW
10242=Affirm
10243=Start Time
10244=End Time
10245=Search
10246=Log Search
10247=Device Type
10248=Add Aevice
10249=User Login
10250=Language have changed, next start will become effective!
10251=Recording, please stop recording and set!
10252=Print
10253=Type
10254=Administrator
10255=CommonUser


//遮盖/移动设置
20001=Mask Setting
20002=Montion Detect
20003=Close
20004=Open
20005=Failed to get picture!
20006=Successfully setup!
20007=Fail to setup!


//录像时段设置
20021=Time
20022=Montion Detect
20023=Alarm
20024=The week of %d line encoding cannot be selected, please select all of the options and try agiain!
20025=The week of %d line encoding cannot be selected, please select all of the options and try agiain!
20026=The begin time longer than over time at the first time period of d% line, please conrrect and try again!
20027=All

//报警设置
20041=Close
20042=Open
20043=Input Alarm Record Postponing, range0-300sec!
20044=Input Alarm Output Postponing, Range0-300sec!
20045=Input Buzzer Postponing, Range0-300sec!
//63xx报警设置
20047=Close
20048=Open
20049=Remove
20050=Deploy
20051=Alarm Linkage record setting
20052=Alarm linkage output setting
20053=Alarm input port
20054=Linkage record port
20055=Linkage output port
20056=Please select the state of Buzzer state!
20057=Please select the state of video alarm!
20058=Please select the state of all channelses!

//参数设置
20061=System Setting
20062=Chl
20063=Basic
20064=Video Parameter
20065=Video
20066=Move/Mask
20067=Alarm
20068=Broad Band
20069=Update
20070=[%s]Long-distace playback/Log query

20071=System Setting
20072=Poll Setting
20073=Device Manage
20074=Other Setting
20075=Alarm Setting
20076=Exit
20077=Long-Distace Playback
20078=Log Query

//远程回放
20081=Save Path
20082=Please select the saved path of the record file
20084=Capture picture failed!
20085=Capture picture succeed! File have be saved in:
20086=Manual Record
20087=Time Record
20088=IO Record
20089=Motion Detect Record
20090=General
20091=Failed to connected the device!
20093=[Task,LVCFMT_LEFT,40][Start time,LVCFMT_LEFT,60][End time,LVCFMT_LEFT,60][Record mode,LVCFMT_LEFT,0][Signal system,LVCFMT_LEFT,40][File,LVCFMT_LEFT,208][Downloading,LVCFMT_RIGHT,55][Save path,LVCFMT_LEFT,450]
20095=Research have finish!
20096=Downloading Now!
20097=Waite
20098=Finishing
20099=Failed
20100=Downloading now, research again need stop download, continue?.
20102=Files download finished, are you sure download again?
20103=Researching, please waiting!

20121=Waite
20122=Play
20123=Pause
20124=Stop
20125=Exit
20126=Downloading
20127=Successfully Capture picture
20128=Filed to download!

20140=Frame Rate
20141=Capture Picture
20142=Start Poll
20143=Stop Poll
20144=Poll Setting
20145=Full Screen
20146=No free window
20147=Window
20148=Start not real time preview
20149=Start real time preview
20150=Stop Preview
20151=Parameter Setting
20152=Device Manage
20153=Failed to real time preview!
20154=Not real time preview
20155=Real time preview
20156=Start Preview 
20157=Playback/Log
20158=Start All Channel
20159=Stop All Channel

20161=Failed to create the poll thread!
20162=Requesting [%s] device [%s] video
20163=Fialed to request [%] device [%s] video
20164=Alarm
20165=Away Arm
20166=Home Arm
20167=Disarm
20168=Clear Arm

20171=More Device
20172=Please select device

//用户登录
20191=Wrong user name!	
20192=Wrong Password!
20193=Sorry, this is unauthorized!	
20194=Wrong password,please input again!
20195=Password can not to be empty.
20196=Fail to login.
20197=This user can not delete.

//画面分割
20201=Split1
20202=Split4
20203=Split9
20204=Split16
20205=Split64
20206=Split8
20207=Split10
20208=Split32
20209=Split25
20210=Split36

//系统菜单
20211=Modify PW
20212=Query Alarm
20213=About
20214=Min
20215=Max
20216=Close

//抓拍图片成功
20221=Capture picture succeed! Picture have be saved in:

//下的对话框
20231=System Menu
20232=Window
20233=Open Sound
20234=Capture Picture
20235=System Setting
20236=Log
20237=Login
20238=Locked
20239=Exit
20240=Close Sound


//右下角的颜色调整对话框
20250=Depth
20251=Bright
20252=Contrast
20253=SAT
20254=Color
20255=Refresh
20256=Confirm
20257=Default
20258=Adjust Color
20259=PTZ Control
20260=Alarm Information

//云台控制
20261=Aperture Enlarge
20262=Aperture Reduce
20263=Focus Adjust(-)
20264=Focus Adjust(+)
20265=Zoom Out
20266=Zoom In
20267=Up
20268=Down
20269=Left
20270=Right
20271=Linear Scan
20272=Rain Brush
20273=Setting Presetted Point	
20274=Recall Presetted Point
20275=Presetted Point Navigate
20276=Clear Presetted Point
20277=upleft
20278=Bottom Left
20279=upright
20280=Lower Right
20281=Setting Presetted Point
20282=Cruise
20283=Trick

20284=Defualt1
20285=Defualt2
20286=Defualt3


20291=Not real time preview
20292=Real time preview
20293=The time of poll must be range 10~300s.
20294=Poll type
20295=The activating widown is polling!



20301=The device is previewing or polling!
20302=The device [%s][%s%d] [%s%d] is preview!
20303=The device is update!
20304=Peak time
20305=Presetted point range 0~255!
20306=Channels name can not be null!

20311=Upload failed!
20312=Upload upgrade files finished!
20313=Send upgrade files successfully!
20314=Send upgrade files failed! Please update again!
20315=The file total is %d, have upload file %d!
20316=Failed to get the state of device firmware!
20317=Device is free....
20318=Brushing FLASH.....
20319=Brush FLASH success, E-AVS will restart
20320=Brush FLASH success, update failed!
20321=Update failed!

//错误代号
20351=Error reason:
20352=Channls is not signal.
20353=Failed to connect device!
20354=Unknown error
20355=Fail to update.
20356=Disconnect
20357=Dialing
20358=Connect
20359=Update
20360=3G Modem Enable

20361=Start Recording
20362=Stop Recording
20363=Single E-AVS Display
20364=Exit Fullscreen
20365=Capture Path
20366=Record Path
20367=...
20368=Delay
20369=(0~200)

20370=Device
20371=Hardware version
20372=Software version
20373=Issue date
20374=Channels
20375=Hard Disk Status
20376=Total Capacity 
20377=Remaining Capacity
20378=System Information
20379=Poll's Time
20380=Code
20381=Manual Dial-up Settings
20382=Link Platform
20383=Reset
20384=Fail to Reset 3G.
20385=Reset 3G Success.
20386=Reg Platform User
20387=Alarm Sound

20388=User Administration
20389=User not exist

20399=Save
//报警设置
20400=Alarm

20401=Arm
20402=Arm Setting
20403=Storage Media

20404=Remote Control
20405=Number
20406=ID Number

20407=Sensor
20408=Number
20409=ID Number

20410=Zone
20411=Number
20412=Type
20413=Bell Tone

20414=CMS/Account
20415=TEL Number

20416=User Phone 
20417=Tel Number

20418=System Options
20419=Entry Delay
20420=Exit Delay
20421=Siren Time
20422=Ring Time
20423=Remote Inspect 
20424=Sensor Loss Inspect
20425=Arm/disarm Tone
20426=Arm/diarm Report
20427=Second
20428=Second
20429=(0~30min)
20430=(0 disabled)
20431=(0 disabled)
20432=(0 disabled)

20433=Away Arm
20434=Home Arm
20435=Disarm
20436=Clear Alarm

20437=Disabled
20438=Delay
20439=Perimeter
20440=Burglar Alarm
20441=24 Hour
20442=Emergency
20443=Fire Alarm

20444=Steady
20445=Pulse
20446=Silent

20447=1.CMS #1
20448=2.CMS #2
20449=3.Account #1
20450=4.Account #2

20451=1.Voice #1
20452=2.Voice #2
20453=3.Voice #3
20454=4.Voice #4

20455=Disable
20456=Tone

20457=Disable
20458=Send
20459=Always Uploading CMS
20460=Factory Default
20461=Are you sure load factory default?

20462=Extended
20463=Dial In User PW
20464=Pre-Alarm
20465=Anti-Jamming


20470=Select Remote#
20471=Enter Remote ID#.
20472=Select Sensor#.
20473=Enter Sensor ID#.
20474=Select Zone#.
20475=Select Type.
20476=Select Bell Tone.
20477=Select CMS #.
20478=Select Account#.
20479=Select Arm/Disarm Tone.
20480=Select Arm/Disarm Report.
20481=Bell Time 0~30min.

20482=Alarm

// 联动报警
20501=Linkage

20502=Zone

20503=Alarm
20504=PTZ Related
20505=Video Related
20506=Capture Related
20507=E-mail Notify
20508=Report To CMS

20509=PTZ Linkage
20510=Channel
20511=Track
20512=Tracking Enabled
20513=Preset Point
20514=Preset Point Enabled
20515=Cruise Enabled

20516=Alarm Type
20517=Zone Type
20518=Streaming
20519=Main Streaming
20520=Sub Streaming

20550=Select Zone #.
20551=Select Channel.
20552=Preset Point is between in 0~255.

//机器设置
20600=Hard Disk Fulltime
20601=Record Time
20602=Frame Rate
20603=Screensaver Setting
20604=Number

20605=Exception Handling
20606=Exception Type
20607=Alarm Output
20608=Voice Alarm
20609=Voice Alarm
20610=Voice Alarm
20611=Voice Alarm
20612=Screen Notify
20613=Screen Notify
20614=Screen Notify
20615=Screen Notify
20616=Report to CMS
20617=Report to CMS
20618=Report to CMS
20619=Report to CMS

20620=Time Format
20621=Date Format
20622=Date Separator 
20623=Time Format

20624=Language
20625=Language

20626=System Time
20627=System Time
20628=Sync
20629=PreRecord
20630=Extend
20631=(0~20s)
20632=(0~90s)
20633=VGA
20634=HDMI
20635=Mouse Display
20636=HD Output
20637=Longitude
20638=Latitude

20650=No Cover
20651=Overwrite
20652=None
20653=Hard Disk Full
20654=IP Conflict
20655=Unauthorized Access
20656=Hard Disk Error
20657=Video Loss
20658=Day Month Year
20659=Year Month Day
206510=Save Failed.
206511=Time Synchronization Succeed
206512=Time Synchronization Failed
206513=PreRecord time in 0~20s
206514=Delay time in 0~90s

// 无线网络
206700=3G
206701=Link Control
206702=3G Modem Select
206703=Connected State
206704=SMS Control PW
206705=Alarm Phone
206706=SMTP Server
206707=Send To
206708=From
206709=PW
206710=FTP Server
206711=Phone
206712=MapPort
206713=(1024~65500)
206714=Manual
206715=AutoConnect
206716=Not Detected 3G/WIFI Card
206717=Not Connected
206718=Connected
206719=Connect
206720=Disconnect
206721=Unbeobachtet 3G/WIFI
206722=CDMA2000(HuaWei EC169)
206723=CDMA2000(HuaWei EC1261)
206724=CDMA2000(ZTE MC8630)
206725=WCDMA(HuaWei E180)
206726=WCDMA(HuaWei E1750)
206727=TDSCDMA(HuaWei ET128)
206728=TDSCDMA(ZTE MU350)
206729=WIFI(DLINKDWA-130)
206730=Unknown
206731=WCDMA Qualcomm
206732=TDSCDMA ZTEMU351
206733=E1823
206734=Auto Detection
206735=Manual Select
206736=3G Modem Detection
206737=GW
206738=Alarm
206739=SMTP Port

//网络设置
20700=Network
20701=Network Configure
20702=IP
20703=Mask
20704=Gateway
20705=Mac IP
20706=DHCP
20707=UPNP
20708=Web Mapping Port
20709=Video Mapping Port
20710=Platform Alarm Mapping Port
20711=(1024~65500)
20712=(1024~65500)
20713=(1024~65500)

20714=Pppoe
20715=Pppoe
20716=User
20717=PW

20718=DDNS
20719=DDNS
20720=Server
20721=Domain Name
20722=User
20723=PW

20724=Platform
20725=Link Platform
20726=IP
20727=ID
20728=Phone Browser
20729=Mapping Port
20730=P-DNS
20731=S-DNS
20732=Keep Online
20733=Phone Mapping Port
20734=Phone Listen Port

20741=IP Wrong.
20742=Mask Wrong.
20743=Gateway Wrong.
20744=pppoe account can not be null.
20745=Select DDNS server.
20746=Domain name can not be null.
20747=DDNS account can not be null.
20748=Platform IP wrong.
20749=Platform registered ID can not be null.
20750=Primary DNS wrong
20751=Second DNS wrong

20752=Web Listen Port
20753=Video Listen Port
20754=Phone Browse Listen Port
20755=(1024~65500,80)

20756=Heartbeat time is between in 5~60 min.
20757=Web Mapping Port is between in 1024~65500.
20758=Video Mapping Port is between in 1024~65500.
20759=Platform Mapping Port is between in 1024~65500.
20760=Phone Mapping Port is between in 1024~65500.
20761=Web Listen Port is between in 1024~65500 or 80.
20762=Video Listen Port is between in 1024~65500.
20763=Phone Browse Listen Port is between in 1024~65500.
20764=Platform Listen Port is between in 1024~65500.

// user
20800=User
20801=Add
20802=Delete
20803=Modify
20804=This user already exists

//移动侦测
20900=On/Off
20901=Sensitivity
20902=Voice Alarm
20903=Screen Hints
20904=Report To CMS
20905=Area
20906=Toggle Condition
20907=Single Toggle 
20908=All Toggle
20909=Phone

// PZT
20949=PTZ/Video
20950=PTZ Configure
20951=PTZ Protocal
20952=Data Bit
20953=Baud Rate
20954=Parity Bit
20955=ADD
20956=Rate

20957=Video
20958=Channel Name
20959=Video Quality
20960=Frame
20961=Resolution
20962=Audio Format

20963=Channel
20964=Channel Enabled
20965=Time Title
20966=Channel Title
20967=Audio
20968=3G Mobile Viewer
20969=Browse

20970=Color Set
20971=PTZ Protocal

20972=Menu
20973=Trick
20974=Cruise
20975=Scan
20976=Stop Scan
20977=Remark:CMD is Decimal System

20978=Bucket
20979=Time

20980=Select PTZ Protocal.
20981=Select Data Bit.
20982=Select Parity Bit.
20983=Select Baud Rate.
20984=Select Video Quality.
20985=Select Frame.
20986=Select Resolution.
20987=Select Audio Format.
20988=PTZ address is between in 0~255.
20989=PTZ speed is between in 为0~255.

20990=Best
20991=Better
20992=Good
20993=General
20994=Bad



//定时设置
21000=Type
21001=Week
21002=Channel
21003=Start Time
21004=End Time
21005=Time1
21006=Time2
21007=Time3
21008=Time4
21009=Enabled
21010=Enabled
21011=Enabled
21012=Enabled
21013=Schedule Recording
21014=Files Save Path
21015=Snap
21016=Record
21017=Download

21050=Select alarm type.
21051=Select Week.
21052=Select channel to save.
21053=Timing Record
21054=Alarm
21055=Dynamic Check
21056=Alarm|Dynamic
21057=Timing Arm/Disarm

//升级
21100=Upgrade File
21101=...
21102=Upgrade
21103=Factory Default
21104=Reboot Device
21105=Do you want reboot device?
21106=Do you want load Fail-Safe defaults?


// 对讲
21107=Intercom failed.
21108=Intertcom with other users！
21109=Intercom failed, try again, please wait...
21110=Intercom interrupted, try again, please wait...
21111=Start intercom
21112=Stop intercom

21115=Type
21116=EAVS
21117=Alarm Mainframe

//搜索
21150=Search
21151=Stop
21152=Search Failed.
21153=Obtain parameters from the device failed


//远程回放
21120=Date
21121=Search
21122=Playback
21123=Download
21124=Save To:
21125=First Page
21126=Last Page
21127=Next Page
21128=End Page
21129=[Number,LVCFMT_CENTER,40][Start Time,LVCFMT_CENTER,60][End Time,LVCFMT_CENTER,60][Record Type,LVCFMT_CENTER,60][File Size,LVCFMT_CENTER,60][File,LVCFMT_CENTER,200][文件路径,LVCFMT_CENTER,1][down,LVCFMT_CENTER,65]
21130=Type
21131=All
21132=Schedule
21133=Manual
21134=Alarm
21135=download Succeed
21136=downlaod Failed
21137=Motion Detect
21138=number
21139=Time
21140=Size
21141=File

//日志
21160=Alarm Log
21161=System Log
21162=Defence Area Alarm
21163=Defence Area Report
21164=Detailed Information

21165=Delay
21166=Perimeter
21167=Burglar
21168=24 Hours
21169=Emergency
21170=Fire
21171=Tamper
21172=Sys Disarm
21173=Armed-After-Away

21174=Sys Stay
21175=AC Loss
21176=DEV Low Pwr
21177=DEV Offline
21178=AC Restored
21179=TEL Restored
21180=PROG Change
21181=BAC PWR Low
21182=BAC PWR RES
21183=Manual Test

21184=Periodic Test
21185=Fire ALM RES
21186=TEL Error
21187=COM Error
21188=COM Restored
21189=Exception O/C
21190=Medical
21191=HDD Full
21192=IP Conflict
21193=Illegal Visit

21194=HDD Error
21195=Input Signal Loss

21196=Zone Number
21197=Defence Area

21200=File error.
21201=The update file version is identical to the current system.
21202=Upgrade files is uploading…
21203=Apply
21204=Unknown error.

//报警信息
21251=IP:
21252=Event:
21253=Tel:
21254=Video:
21255=Defence:
21256=Address:

21257=CH
21258=Electric
21259=Time:
21260=Partition:
21261=State:
21262=State

21270= Success
21271= Fail

21272=Away alarm success.
21273=Home alarm success.
21274=Disarm success.
21275=Clear alarm success.

21276=Fail to away alarm.
21277=Fail to home alarm.
21278=Fail to disarm.
21279=Fail to clear alarm.

//电器控制
21300=Number
21301=Current Status
21302=Name
21303=Type
21304=On/Off
21305=Work Mode
21306=Week
21307=Timer 1
21308=Timer 2
21309=Timer 3
21310=Timer 4
21311=Duration
21312=Repeat
21313=(0~255)Min
21314=(0~255)Min
21315=Scenarios
21316=Scenarios Control
21317=Control
21318=Update

21319=Light
21320=Power
21321=Motor
21322=Electrovale
21323=Elderly Care
21324=Meteo Station
21325=Thermostat
21326=Water Meter
21327=Eleltricity Meter

21328=Normal
21329=Cycle

21330=Scenarios 1
21331=Scenarios 2
21332=Scenarios 3
21333=Scenarios 4
21334=Main Scenarios
21335=(Open)
21336=(Close)
21337=Duration time is 0~255 minute.
21338=Repeat time is 0~255 minute.

21339=The key parameters are modified, the system will reboot.
21340=CMD
21341=On
21342=Off
21343=Stop
21344=On
21345=Off
21346=Unknow
21347=Working
21348=Error
21349=Insufficient User Permissions.

//解码器设置
21380=Decoder CH
21381=Video CH
21382=Isenalbe
21383=Fail to get decoder parameter.

21400=Setup

21401=Mon
21402=Tues
21403=Wednes
21404=Thurs
21405=Fri
21406=Satur
21407=Sun
21408=Reboot Timer

21450=Note Server
21451=Note
21452=MMS
21453=Name
21454=Phone